@charset "utf-8";

/* 초기화 */
body, div, ul, li, ol, dl, dd, dt, h1, h2, h3, h4, h5, h6, p, form, fieldset, legend, select, input,iframe{margin:0; padding:0;}
h1, h2, h3, h4, h5, h6 {font-size:14px; font-weight:normal;}
body, input, textarea, select, button,iframe{font-family: 'Noto Sans KR', sans-serif;}
a {text-decoration:none; color:#4f4f4f; font-family: 'Noto Sans KR';}
a:link{font-size:14px; text-decoration:none;}
a:hover{font-size:14px; text-decoration:none;}
a:visited{font-size:14px;  text-decoration:none;}
li, ul, ol {list-style:none;}
img {border:0;}
/*
button,input[type="button"],input[type="submit"],input[type="reset"],input[type="file"]{-webkit-appearance:button;border-radius:0; appearance:none; -moz-appearance:none; -webkit-appearance:none; cursor:pointer;}
input{box-sizing:border-box; vertical-align:middle; appearance:none; -moz-appearance:none; -webkit-appearance:none;}
select::-ms-expand {display: none;}
*/


#wrap {width:100%; overflow:hidden; position:relative;}
#header {width:100%;}
#footer {width:100%;}

.w1200 { width:1200px; margin:0 auto; }
.posR { position:relative; }

/* header */
#header{border-top:3px solid #f7941e;}
#header .header_top{ overflow:hidden; padding-top:28px; }
#header .header_top .left{float:left; width:202px; padding:31px 0 27px 0;}
#header .header_top .left a{display:block; font-size:22px; color:#ec841e; letter-spacing:-0.025em; font-weight:900; }
#header .header_top .left a span{color:#6b6b6b;}
#header .header_top .left a img.phone{width:24px; vertical-align:top; margin-right:10px;}
#header .header_top .left a img.jum{width:7px; vertical-align:middle; margin:0 4px;}
#header .header_top .center{position:absolute; top:28px; left:50%; width:288px; margin-left:-144px; }
#header .header_top .center a{display:block;}
#header .header_top .center a img{width:100%;}
#header .header_top .right{float:right; width:155px; padding-top:31px; font-size:0;}
#header .header_top .right a{display:inline-block; font-size:14px; color:#666; letter-spacing:-0.025em; font-weight:300;}
#header .header_top .right a.login{width:64px; height:25px; line-height:23px; box-sizing:border-box; border:1px solid #e1e1e1; border-radius:2px; text-align:center;}
#header .header_top .right a.join{width:53px;}
#header .header_top .right span{display:inline-block; font-size:13px; width:38px; text-align:center; font-weight:300; color:#ccc;}
#header .menu{height:57px; border-top:1px solid #ebebeb; border-bottom:1px solid #ebebeb; box-sizing:border-box;}
#header .menu .menu_bg{position:absolute; top:56px; left:0; width:100%; height:285px; box-sizing:border-box; border-bottom:1px solid #ec841e; background:#f8f5f4; display:none; z-index:3;}
#header .menu .depth .depth01{ margin:0;}
#header .menu .depth .depth01:after{content:""; display:block; clear:both;}
#header .menu .depth .depth01 > li{position:relative; float:left; width:14.285%; line-height:54px; text-align:center;}
#header .menu .depth .depth01 > li > a{display:inline-block; font-size:18px; color:#161616; font-weight:500; box-sizing:border-box; position:relative;}
#header .menu .depth .depth01 > li > a > span{display:none; position:absolute; bottom:0; left:0; width:100%; height:4px; background:#ec841e;}
#header .menu .depth .depth01 > li > a.on span{display:block;}
#header .menu .depth .depth01 > li > .depth02{display:none; position:absolute; top:70px; left:50px; margin:0; z-index:3; }
#header .menu .depth .depth01 > li > .depth02 li{line-height:36px; font-size:0; text-align:left; }
#header .menu .depth .depth01 > li > .depth02 li a{font-size:15px; color:#666; letter-spacing:-0.025em; display:inline-block; border-bottom:1px solid #f8f5f4;}
#header .menu .depth .depth01 > li > .depth02 li a:hover{color:#ec841e; border-bottom:1px solid #ec841e;}


/* footer */
#footer { padding:55px 0 60px 0; background:#fff; }
#footer .foot{overflow:hidden;}
#footer .foot .left{float:left; width:168px; margin-right:30px;}
#footer .foot .left img{width:100%;}
#footer .foot .center{float:left; width:730px;}
#footer .foot .center p{ font-size:15px; line-height:24px; color:#1f1f1f; font-weight:400;}
#footer .foot .center p span{font-size:10px; line-height:24px; vertical-align:top; color:#bdbdbd; display:inline-block; padding:0 10px;}
#footer .foot .center > span{font-size:11px; line-height:23px; color:#a0a0a0; font-weight:400;}
#footer .foot .right{float:left; width:272px; font-size:0;}
#footer .foot .right a{font-size:13px; width:134px; height:40px; line-height:40px; text-align:center; box-sizing:border-box; border:1px solid #e1e1e1; border-radius:2px; display:inline-block; letter-spacing:-0.025em; color:#333; margin-right:4px; font-weight:400;}
#footer .foot .right a:last-of-type{margin-right:0;}

/* quick */
#quick{position:absolute; top:190px; right:0; z-index:2;}
#quick .quick_con a{display:block; width:84px; text-align:center; border:0; box-sizing:border-box;}
#quick .quick_con a.box{background:#51514f; margin-bottom:1px; height:93px;}
#quick .quick_con a.box img{width:40px; height:31px; padding-top:21px; display:block; margin:0 auto;}
#quick .quick_con a.box p{padding-top:8px; font-size:13px; letter-spacing:-0.025em; color:#fff; line-height:26px;}
#quick .quick_con a.box02{height:42px; line-height:42px; background:#202222;}
#quick .quick_con a.box02 p{font-size:13px; letter-spacing:0.2em; }

/*sub_bot_common.jsp*/
/*서브페이지 공통영역*/
#sub_bot {width:100%; position:relative; padding-top:120px; box-sizing: border-box;}
#sub_bot .form_area {width:100%; margin-top:20px;}
#sub_bot .form_area .form_cover {width:100%; background: #2a2823; padding:45px; box-sizing: border-box; overflow:hidden;}
#sub_bot .form_area .form_cover p.tit {font-size:22px; color:#fff; font-weight:500; letter-spacing: -0.025em; line-height: 1; border-bottom:1px solid #55534f; padding-bottom:15px; margin-bottom:25px;}
#sub_bot .form_area .form_cover .input_area {overflow:hidden;}
#sub_bot .form_area .form_cover .input_area .left_form {float:left; width:50%;}
#sub_bot .form_area .form_cover .input_area .left_form span {font-size:15px; color:#fff; font-weight:400; letter-spacing: -0.025em; line-height: 1; display:inline-block; width:75px; margin-right:20px;}
#sub_bot .form_area .form_cover .input_area .left_form input {width:calc(100% - 125px); height:35px; margin-bottom:10px;}
#sub_bot .form_area .form_cover .input_area .left_form input:last-of-type {margin:0;}
#sub_bot .form_area .form_cover .input_area .right_form {float:left; width:50%;}
#sub_bot .form_area .form_cover .input_area .right_form textarea {width:100%; resize:none; height:135px;}
#sub_bot .form_area .form_cover .input_area .right_form .agree_btn {width:100%; margin-top:20px;}
#sub_bot .form_area .form_cover .input_area .right_form .agree_btn input {display:inline-block; width:20px; height:20px; background: #959491 !important; border:none !important;}
#sub_bot .form_area .form_cover .input_area .right_form .agree_btn span {display:inline-block; vertical-align: top; font-size:14px; color:#ababaa; margin-top:2px; margin-left:5px;}
#sub_bot .form_area .form_cover .input_area .right_form .agree_btn a > span {font-size:15px; color:#fff; font-weight: 400; width:150px; line-height: 50px; background: #191919; text-align: center; margin-top:-10px; margin-left: 185px;}

